function FileData_Pairs(x)
{
x.t("appendix","data");
x.t("version","new");
x.t("version","chapter");
x.t("table","2.3.1");
x.t("rechargeable","lithium");
x.t("related","specific");
x.t("6.2.1","further");
x.t("6.2.1","updated");
x.t("current","7.1");
x.t("sample","application");
x.t("external","charging");
x.t("product","specific");
x.t("new","document");
x.t("new","3.1");
x.t("new","chapter");
x.t("new","2.3");
x.t("new","updated");
x.t("details","increase");
x.t("details","removed");
x.t("document","rechargeable");
x.t("document","history");
x.t("battery","specifications");
x.t("battery","parameterization");
x.t("list","supported");
x.t("3.1","added");
x.t("increase","charge");
x.t("3.2","updated");
x.t("recommended","increased");
x.t("products","2.3");
x.t("vendors","preceding");
x.t("further","details");
x.t("charger","out\u00adput");
x.t("2.3.1","added");
x.t("out\u00adput","current");
x.t("gsm","applications");
x.t("specifications","table");
x.t("sheets","tested");
x.t("preceding","document");
x.t("supported","products");
x.t("chapter","appendix");
x.t("chapter","new");
x.t("types","batteries");
x.t("added","product");
x.t("added","information");
x.t("added","duration");
x.t("mc75","module");
x.t("specific","details");
x.t("specific","vendors");
x.t("specific","types");
x.t("charge","current");
x.t("figure","sample");
x.t("figure","external");
x.t("parameterization","6.2.1");
x.t("charging","3.2");
x.t("charging","circuit");
x.t("circuit","recommended");
x.t("tested","batteries");
x.t("information","related");
x.t("data","sheets");
x.t("module","6.2.1");
x.t("batteries","3.1");
x.t("batteries","gsm");
x.t("batteries","preceding");
x.t("batteries","specific");
x.t("subsection","battery");
x.t("application","based");
x.t("history","document");
x.t("history","preceding");
x.t("7.1","new");
x.t("applications","version");
x.t("based","mc75");
x.t("duration","charging");
x.t("2.3","removed");
x.t("2.3","updated");
x.t("lithium","batteries");
x.t("removed","information");
x.t("removed","subsection");
x.t("increased","charger");
x.t("updated","battery");
x.t("updated","list");
x.t("updated","figure");
}
